# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.testing.teleporter.client.ClientSideTeleporter
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_TEST_READY_TIMEOUT_SECONDS`
`20`
`public static final String`
`DEFAULT_TEST_SERVLET_PATH`
`"system/sling/junit"`
org.apache.sling.testing.teleporter.client.ExponentialBackoffDelay
Modifier and Type
Constant Field
Value
`public static final float`
`INCREASE_RATE`
`1.2000000476837158f`